Subject: Re: bug#71929: 30.0.60; crash in mark_image_cache

From: Sean Whitton <[email-masked]>
Date: Sun, 07 Jul 2024 10:46:09 +0800

Hello,

On Sun 07 Jul 2024 at 10:43am +08, Sean Whitton wrote:

> Hello,
>
> On Sat 06 Jul 2024 at 02:08pm +08, Po Lu wrote:
>
>> Thanks.  Would you mind running Emacs with this patch installed and
>> configured with the aforesaid option, and responding with backtraces
>> from any triggered assertion?
>
> I launch it with emacs --fg-daemon under gdb and it crashes immediately,
> before I've had chance to open any frames with emacsclient:

Not quite.  It crashes when I try to use 'emacsclient -c' to open the
first graphical frame.

-- 
Sean Whitton